@charset "utf-8";

/**[Layout]********************************************************/
	#_wrap #_wrapHeader {
	   background:url("../images/MobileHeaderBg.png") repeat-x;
	  	min-width: 320px;
	}
	#_wrap #_wrapHeader #_header {
		height: 90px;
	}
	#_wrap #_wrapArticle {
		/*background-color: #ebedef;
		padding: 38px 0 0 0;*/
	}
	#_wrap {
		min-width: 320px;
		width: auto !important;
		_width: 320px;
	}
	#_wrap #_wrapFooter {
		height: 117px;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenu {
		position: absolute;
		right: 0;
		top: 26px;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu select {
	  width: 140px;
	}
	#_wrap #_wrapHeader #_header,
	#_wrap #_wrapArticle #_container,
	#_wrap #_wrapFooter #_footer ._sWidth {
	  
	}

/**********************************************************/
	#_logo{
		top: 34px;
		left: 22px;
	}

/**[모바일 - 메뉴열기/닫기]********************************************************/
	#mMenu{
		display: block !important;
		position: absolute;
		top: 67%;
		right: 10px;
	   margin-top: -20px;
	}
	#mMenu .mMenuButton{
		background-repeat: no-repeat;
	}
	#mMenu #mMenuOpen{
		background-position: 0 0;
	}
	#mMenu #mMenuClose{
		background-position: 0 -41px;
	}
/**[주메뉴]********************************************************/
	#wrapGnb{
		display: none;
		top: 84px;
		right: 0;
		width: 320px;
		z-index: 100;
		background-color: #17a0a6;
	}
	.menuUItop a{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.menuUItop ul.ul_1 li.li_1 {
		float: none;
		width: 100%;
	}
	.menuUItop ul.ul_1 li.li_1:before,
	.menuUItop ul.ul_1 li.li_1:after {
		content: "";
		clear: both;
		display: block;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1{
		float: left;
		width: 120px;
		color: #fff;
		padding-left: 10px;
		height: 50px;
		line-height: 50px;
		background-image: none;
		font-weight: 600;
		font-size: 1.2em;
		background-color: #454750;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1:hover,
	.menuUItop ul.ul_1 li.li_1 a.a_1._active{
		background-color: #17a0a6;
		color: #ffe400;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2{
		display: none !important;
		margin-left: 130px;
		background-color: #17a0a6;
		padding: 0;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 {
		margin-left: 20px;
		padding: 7px 0;
	  	width:170px;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 {
		float: none;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 a.a_2{
		font-weight: 100;
		color: #fff;
		height: 40px;
		line-height: 40px;
		border-top: 1px #ddd solid;
		font-size: 1em;
		display: block;
		padding: 0;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2._1st a.a_2{
		border: none;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 a.a_2:hover,
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 a.a_2._active{
		color: #fff;
	    font-weight: bold;
	}
	.menuUItop ul.ul_1 li.li_1._active .div_2{
		display: block !important;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 .navGab{
		display: none !important;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 .div_3{
		background-color: #101116;
		padding: 10px 0;
		border-top: 1px #5d6264 solid;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 .div_3 a{
		line-height: 1.5;
	}
	#gnbSubWrap {
		display: none !important;
	}
/**[메인 비주얼 텍스트]************************************************/
.visualTitle {
  font-size: 2.5em !important;
  line-height:36px;
}


/**[푸터 중앙정렬을 왼쪽정렬로, padding 조절]********************************************************/
#_wrap #_wrapFooter #_footer ._addressWrap {
  text-align:left;
  padding: 10px 0;
}

/**[푸터 address.copyright 위치 조절]********************************************************/
#_wrap #_wrapFooter #_footer ._addressWrap ._text {
	position: absolute;
	top: 20px;
	left: 0;
}
